.post-detail { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; max-width: 920px; margin: 0 auto; color: #212121; }

.cart-tracking { position: fixed; right: 24px; bottom: 24px; width: 440px; border-radius: 6px; background-color: #fff; -webkit-box-shadow: #c5d3e0 0 5px 15px; box-shadow: #c5d3e0 0 5px 15px; overflow: hidden; z-index: 9; }

@media (max-width: 768px) { .cart-tracking { right: 0; left: 0; bottom: 0; width: 100%; } }

.cart-tracking__description { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding: 24px; background-color: #fff0e5; }

.cart-tracking__button { display: -webkit-box; display: -ms-flexbox; display: flex; padding: 16px; }

@media only screen and (max-width: 400px) and (orientation: landscape) { .cart-tracking__button { display: none; } }

.cart-tracking .add-to-cart { height: 56px; }

.cart-tracking .add-to-cart .button__text { font-weight: 600; }

.cart-tracking .add-to-cart .svg-icon { width: 24px; height: 24px; }

@media (max-width: 768px) { .cart-tracking .add-to-cart .svg-icon { width: 16px; height: 16px; } }

.cart-delivered { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }

.cart-delivered:not(:last-child) { margin-bottom: 16px; }

.cart-delivered__label { display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 8px; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.cart-delivered__label ul { display: -webkit-box; display: -ms-flexbox; display: flex; color: #444; font-size: 1.4rem; font-weight: 600; line-height: 1.5; margin-right: 16px; }

.cart-delivered__label ul .label { -ms-flex-negative: 0; flex-shrink: 0; }

.cart-delivered__label ul + ul { margin-right: 16px; }

.cart-delivered__label ul:last-child { margin-right: 0; }

.cart-delivered__label .value { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; font-size: 1.4rem; font-weight: 300; color: #212121; }

.cart-delivered__label .value span:first-of-type:nth-last-of-type(2) { margin-right: 8px; }

.cart-delivered__label.w-100 ul { margin-right: 8px; }

.cart-delivered__label.w-100 ul:last-child { margin-right: 0; }

.cart-delivered__input { display: none; }

.cart-delivered__content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; width: 100%; height: 52px; padding: 19px 16px; border-radius: 6px; background: #fff; -webkit-box-shadow: 0 0 0 1px #c5d3e0; box-shadow: 0 0 0 1px #c5d3e0; font-size: 1.2rem; font-weight: 300; }

@media (max-width: 768px) { .cart-delivered__content { height: 48px; } }

.cart-delivered__content .svg-icon { fill: #1560c5; }

.cart-delivered__content .content-left { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.cart-delivered__content .content-left .name-delivery { color: #212121; font-size: 1.4rem; }

.cart-delivered__content .content-left .icon-delivery { width: 24px; height: 24px; margin-right: 8px; }

.cart-delivered__content .content-right { color: #757575; }

.cart-delivered__content .content-right span ~ span { margin-left: 8px; }

input[type='radio']:checked + .cart-delivered__content { background: #f7fbff; -webkit-box-shadow: 0 0 0 2px #1560c5; box-shadow: 0 0 0 2px #1560c5; }

.cart-image { width: 72px; height: 72px; margin-right: 8px; }

.cart-image img { width: 100%; height: 100%; -o-object-fit: contain; object-fit: contain; }

.cart-content { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.cart-content__top { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.cart-content__top .cart-name { flex: 1; margin-right: 16px; color: #212121; line-height: 1.5; font-size: 1.3rem; font-weight: 600; word-wrap: break-word; word-break: break-word; overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; /* autoprefixer: off */ -webkit-box-orient: vertical; }

.cart-content__top .cart-add .button__text { font-weight: 600; }

.cart-content__bottom { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 4px; color: #ff6b00; font-weight: 600; }

.cart-content__bottom .cart-price__unit { font-size: 1.2rem; }

.cart-content__bottom .cart-price__value { font-size: 1.2rem; }

.cart-content__bottom .cart-cost { color: #212121; font-size: 1.2rem; font-weight: 300; }

.cart-header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 16px; color: #212121; font-size: 1.4rem; font-weight: 600; }

.cart-header__edit { font-size: 1.2rem; font-weight: 1.4rem; }

.post-detail { font-weight: 300; }

.post-detail__title { font-size: 3.6rem; line-height: 1.5; }

@media (max-width: 768px) { .post-detail__title { font-size: 2.4rem; } }

@media (max-width: 576px) { .post-detail__title { font-size: 2rem; } }

.post-detail__tag { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin: 19px 0; }

@media (max-width: 768px) { .post-detail__tag { display: block; margin: 0 0 24px; } }

.post-detail__tag-date { font-size: 1.2rem; color: #757575; }

@media (max-width: 768px) { .post-detail__tag-date { margin-top: 16px; } }

.post-detail__brand { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 16px; border-radius: 6px; background-color: #f9f9f9; }

.post-detail__brand-img { margin-right: 16px; }

.post-detail__brand-img > img { width: 48px; height: 48px; border-radius: 50%; }

.post-detail__brand-name { font-weight: 600; line-height: 1.5; }

.post-detail__brand-contact { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px 0 10px 16px; margin-left: auto; }

@media (max-width: 768px) { .post-detail__brand-contact { width: 100%; padding: 16px 0 0 0; border-left: 0; } }

.post-detail__brand-contact-share { margin-right: 8px; font-size: 1.2rem; color: #757575; }

.post-detail__brand-contact-img:not(:last-child) { margin-right: 8px; }

.post-detail__brand-contact-img > img { width: 24px; height: 24px; }

.post-detail__contents { margin-top: 30px; }

.post-detail .post-content:not(:last-child) { margin-bottom: 40px; }

.post-detail .post-content__title { margin-bottom: 24px; font-size: 2rem; font-weight: 600; }

.post-detail .post-content__media { display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 24px; }

@media (max-width: 768px) { .post-detail .post-content__media { display: block; } }

.post-detail .post-content__media-group { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }

.post-detail .post-content__media-group:not(:last-child) { margin-right: 24px; }

@media (max-width: 768px) { .post-detail .post-content__media-group:not(:last-child) { margin-right: 0; margin-bottom: 24px; } }

.post-detail .post-content__media-group-item { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; width: 100%; }

.post-detail .post-content__desc { font-size: 1.6rem; }

.product-user-ratings { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

@media (max-width: 768px) { .product-user-ratings .product-item-md__img { width: 120px; height: 120px; } }

.product-user-ratings__title { font-size: 2rem; font-weight: 600; }

@media (max-width: 768px) { .product-user-ratings__title { font-size: 1.6rem; } }

.product-user-ratings__products { display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 24px; }

@media (max-width: 768px) { .product-user-ratings__products { margin-bottom: 14px; overflow-x: scroll; } }

.product-item { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; margin-right: 24px; }

.product-item__dummy { position: relative; width: 100%; max-width: 400px; margin-top: 16px; }

@media (max-width: 768px) { .product-item__dummy { max-width: 300px; } }

.product-item__dummy-icon { position: absolute; top: 0; left: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; border: 4px solid #fff0e5; background: #fff; width: 44px; height: 44px; border-radius: 50%; }

.product-item__dummy-icon .svg-icon { fill: #ff9740; width: 24px; height: 24px; }

.product-item__dummy-desc { padding: 16px; padding-left: 34px; margin-left: 20px; font-size: 1.3rem; font-weight: 600; background: #fff0e5; border-radius: 6px; word-break: break-all; }

.post-list { padding: 0; background-color: transparent; font-weight: 300; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media (max-width: 768px) { .post-list { padding: 10px 16px; } }

.post-list__header { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 24px; }

.post-list__header-title { font-size: 2rem; font-weight: 600; }

@media (max-width: 768px) { .post-list__header-title { font-size: 1.6rem; } }

.post-list .link { margin-bottom: 24px; }

@media (max-width: 768px) { .post-list .link { -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; margin: 84px auto 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 120px; height: 32px; border: 1px solid #1560c5; border-radius: 40px; } }

.post-list .link > svg { width: 20px; height: 20px; }

.post-list__content { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: auto; }

.post-list__content-item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 460px; }

@media (max-width: 768px) { .post-list__content-item { width: 301px; } }

.post-list__content-item:not(:last-child) { margin-right: 40px; }

@media (max-width: 768px) { .post-list__content-item:not(:last-child) { margin-right: 16px; } }

.post-list__content-item img { width: 447px; height: 250px; -o-object-fit: contain; object-fit: contain; border-top-left-radius: 6px; border-top-right-radius: 6px; }

@media (max-width: 768px) { .post-list__content-item img { height: 168px; width: 301px; } }

.post-list__content-item-body { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; padding: 16px 24px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; background-color: #fff; }

.post-list__content-item-body-title { font-size: 1.8rem; font-weight: 600; line-height: 1.5; color: #212121; overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; /* autoprefixer: off */ -webkit-box-orient: vertical; }

@media (max-width: 768px) { .post-list__content-item-body-title { font-size: 1.6rem; } }

.post-list__content-item-body-date { margin: 8px 0; font-size: 1.2rem; color: #757575; }

.tag-list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-size: 1rem; color: #1560c5; }

.tag-list > p { padding: 4px 8px; margin-bottom: 4px; border: 1px solid #6e9bda; border-radius: 4px; }

.tag-list > p:not(:last-child) { margin-right: 4px; }
